[
  {
    "oem": "BENTLEY",
    "modelType": "Continental",
    "vin": "SCBFR7ZA5CC072256"
  },
  {
    "oem": "SATURN",
    "modelType": "Vue",
    "vin": "5GZCZ43D13S812715"
  },
  {
    "oem": "SATURN",
    "modelType": "Vue2",
    "vin": "5GZCZ43D13S812716"
  }
]